Subject: ls problem

From: [email-masked] (Liyu Sung)
Date: Tue, 28 May 1996 12:39:14 -0700

Hi,

I recently installed wu-ftp 2.4 on my system (running SunOS 5.4). The problem I have is that the
'ls' command does not work , giving the following error message:

ftp> ls
200 PORT command successful.
425 Can't create data socket (0.0.0.0,20): Bad file number
ftp>

'ls' works fine with real user login.

I have set up the required directories bin, dev, etc, usr to store the executable and libraries. One thing I did
not know about is the dev/tcp file mentioned in the INSTALL file. I have no idea how to get/create this file and
don't know if it is important.

Thanks for any help in advance,
Li-yu Sung